---
layout: default
---

<div class="milenia-preloader"></div>
{%- include hiddenSidebar.html -%}
<div id="milenia-page-wrapper" class="milenia-page-wrapper">
    {%- include homeHeader.html -%}
    {%- include sliderRevolution.html -%}
    <div class="milenia-content milenia-content--no-py ">
        <div class="container">
            <div class="row">
                <main class="col">
                    <div class="milenia-entity-content">
                        {%- include availabilityChecker.html -%}
                        {%- include directorWord.html -%}
                        {%- include campExplorer.html -%}
                        {%- include advantages.html -%}

                        {%- include roomsClassification.html -%}
                        {%- include testimonials.html -%}
                        {%- include awards.html -%}
                        
                        {%- include instaGallery.html -%}
                    </div>
                </main>
            </div>
        </div>
    </div>
    {%- include footer.html -%}

</div>